.projects, .team {
  width: 100%;
  list-style: none;
}

.projects:after, .team:after {
  content: "";
  display: table;
  clear: both;
}

.projects .item, .team .item {
  position: relative;
  width: 31.3333332%;
  padding-bottom: 31.3333332%;
  margin: 1%;
  float: right;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.1);
}

.projects .item a, .team .item a {
  cursor: pointer;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.projects .item a:hover .item-content, .team .item a:hover .item-content {
  left: 0;
  right: 0;
}

.projects .item a:hover .item-content .item-over, .team .item a:hover .item-content .item-over {
  left: 0;
  right: 0;
  top: 50%;
  height: 100px;
  transform: translateY(-50%);
}

.projects .item a img, .team .item a img {
  display: none;
}

.projects .item .item-content, .team .item .item-content {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 20px;
  bottom: 20px;
  transition: all 0.3s;
}

.projects .item .item-over, .team .item .item-over {
  position: absolute;
  z-index: 1;
  top: 20px;
  left: 20px;
  right: 20px;
  height: calc(100% - 40px);
  border: solid 1px #f77f20;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  transition: all 0.3s;
  font-size: 33px;
  font-weight: normal;
}

.projects .item .item-over .lang-en, .team .item .item-over .lang-en {
  font-size: 23px;
}

.projects.projects-grid, .team.projects-grid {
  padding: 20px 0;
}

.projects.projects-grid .item, .team.projects-grid .item {
  position: relative;
  width: calc(33.3333332% - 40px);
  padding-bottom: calc(33.3333332% - 40px);
  margin: 20px;
}

.projects-slider-container {
  padding: 30px 30px;
}

.projects-slider-container .projects.projects-slider {
  padding-left: 40px;
  padding-right: 40px;
}

.projects-slider-container .projects.projects-slider .item {
  width: 100%;
  padding-bottom: 100%;
  margin: 0;
}

.projects-slider-container .bx-wrapper, .projects-slider-container .bx-wrapper * {
  direction: ltr;
}

.projects-slider-container .bx-wrapper {
  border: none;
  box-shadow: none;
  width: 100%;
}

.projects-slider-container .bx-wrapper .bxslider li {
  width: 100%;
  text-align: center;
  padding: 0 20px;
}

.projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-prev, .projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  text-indent: 9999px;
  color: transparent;
  width: 22px;
}

.projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  left: -30px;
  background: url(../../assets/img/projects-carousel-prev.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  right: -40px;
  background: url(../../assets/img/projects-carousel-next.png);
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .projects .item .item-content, .team .item .item-content {
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
  }
  .projects.projects-grid, .team.projects-grid {
    padding: 20px 30px;
  }
  .projects.projects-grid .item, .team.projects-grid .item {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
    padding-bottom: 100%;
  }
  .projects-slider-container {
    padding: 30px 30px;
  }
  .projects-slider-container .projects.projects-slider {
    padding-left: 40px;
    padding-right: 40px;
  }
  .projects-slider-container .bx-wrapper {
    margin-bottom: 40px;
  }
  .projects-slider-container .bx-wrapper .bxslider li {
    padding: 0 10px;
  }
  .projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    left: -20px;
  }
  .projects-slider-container .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    right: -25px;
  }
}
